@charset "UTF-8";
/* ------------------------------
	レスポンシブ
------------------------------ */
/* ------------------------------
	フォント
------------------------------ */
@import url("https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap");
/* ------------------------------
	カラー
------------------------------ */
/* ------------------------------
	common
------------------------------ */
.content {
  overflow: visible;
  background: none;
}

.footer_wrap {
  background-color: #f7f7f7;
}

.header_wrap .logo.change img {
  opacity: 0;
}
.header_wrap .logo.change {
  background: url(../img/common/logo03.svg) no-repeat center center;
  background-size: 100%;
}

.menu_btn {
  background: url(../img/common/ico_menu01.svg) no-repeat center center;
  background-size: 4.7rem;
}
@media screen and (max-width: 768px) {
  .menu_btn {
    background-size: 3.3rem;
  }
}
.menu_btn.change {
  background: url(../img/common/ico_menu02.svg) no-repeat center center;
  background-size: 4.7rem;
}
@media screen and (max-width: 768px) {
  .menu_btn.change {
    background-size: 3.3rem;
  }
}
.menu_btn.change.active {
  background: url(../img/common/ico_close01.svg) no-repeat center center;
  background-size: 3.7rem;
}
@media screen and (max-width: 768px) {
  .menu_btn.change.active {
    background-size: 3.3rem;
  }
}

/* ------------------------------
	.mv
------------------------------ */
.mv {
  height: 100vh;
}
.mv .mv_cnt {
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  padding-top: 6.5rem;
  -webkit-transition: opacity 0.4s ease, visibility 0.4s ease;
  transition: opacity 0.4s ease, visibility 0.4s ease;
}
@media screen and (max-width: 768px) {
  .mv .mv_cnt {
    padding-top: 0;
  }
}
.mv .mv_cnt.hide {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}
.mv .mv_cnt .logo {
  position: relative;
  z-index: 100;
  text-align: center;
  width: 44.5rem;
  height: 65vh;
  margin: auto;
  opacity: 0;
  animation: logo-fade 0.5s ease forwards;
  animation-delay: 0.8s;
}
@media screen and (max-width: 768px) {
  .mv .mv_cnt .logo {
    position: absolute;
    top: -20%;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 21.1rem;
    height: auto;
  }
}
.mv .mv_cnt .logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
@keyframes logo-fade {
  from {
    opacity: 0;
    transform: scale(0.2);
  }
  to {
    opacity: 1;
    transform: scale(1);
  }
}
.mv .mv_cnt .star_box {
  pointer-events: none;
  opacity: 0;
  animation: star-fade 1s ease forwards;
  animation-delay: 1.2s;
}
@keyframes star-fade {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.mv .mv_cnt .star_box .star {
  position: absolute;
  width: 1.7rem;
  height: 1.7rem;
  background: url(../img/common/ico_star01.svg) no-repeat center center;
  background-size: 100%;
  animation: star 6s ease-in-out infinite alternate;
  transform-origin: center;
}
@media screen and (max-width: 768px) {
  .mv .mv_cnt .star_box .star {
    width: 1.2rem;
    height: 1.2rem;
  }
}
@keyframes star {
  0% {
    transform: rotate(-15deg) translateY(0);
  }
  25% {
    transform: rotate(0deg) translateY(-0.3rem);
  }
  50% {
    transform: rotate(15deg) translateY(0);
  }
  75% {
    transform: rotate(0deg) translateY(-0.3rem);
  }
  100% {
    transform: rotate(-15deg) translateY(0);
  }
}
.mv .mv_cnt .star_box .star.star01 {
  top: 45%;
  left: 10%;
}
@media screen and (max-width: 768px) {
  .mv .mv_cnt .star_box .star.star01 {
    top: 60%;
    left: 30%;
  }
}
.mv .mv_cnt .star_box .star.star02 {
  top: 15%;
  left: 30%;
}
@media screen and (max-width: 768px) {
  .mv .mv_cnt .star_box .star.star02 {
    top: 12%;
  }
}
.mv .mv_cnt .star_box .star.star03 {
  top: 40%;
  left: 30%;
}
@media screen and (min-width: 769px) {
  .mv .mv_cnt .star_box .star.star03 {
    width: 1.3rem;
    height: 1.3rem;
  }
}
@media screen and (max-width: 768px) {
  .mv .mv_cnt .star_box .star.star03 {
    top: 30%;
    left: 6%;
    width: 0.9rem;
    height: 0.9rem;
  }
}
.mv .mv_cnt .star_box .star.star04 {
  top: 25%;
  right: 10%;
}
@media screen and (max-width: 768px) {
  .mv .mv_cnt .star_box .star.star04 {
    top: 35%;
    right: 8%;
  }
}
.mv .mv_cnt .star_box .star.star05 {
  top: 55%;
  right: 20%;
}
@media screen and (max-width: 768px) {
  .mv .mv_cnt .star_box .star.star05 {
    top: 50%;
    right: 15%;
  }
}

.fix_bg01 {
  position: fixed;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: #031037;
}
.fix_bg01:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url(../img/index/mv_bg01.jpg) no-repeat center center;
  background-size: cover;
}
@media screen and (max-width: 768px) {
  .fix_bg01:before {
    background: url(../img/index/mv_bg01_sp.jpg) no-repeat center center;
    background-size: cover;
  }
}

/* ------------------------------
	#countBtn
------------------------------ */
#countBtn {
  position: fixed;
  z-index: 101;
  right: 3rem;
  bottom: 7rem;
  pointer-events: none;
}
@media screen and (max-width: 768px) {
  #countBtn {
    right: 1rem;
    bottom: 4rem;
  }
}
#countBtn .count_txt_box {
  min-width: 13.5rem;
  padding: 0.5rem 1rem;
  margin: 0 auto 1.2rem;
  border-radius: 5rem;
  background: #fff;
  pointer-events: none;
  -webkit-transition: opacity 0.4s ease, visibility 0.4s ease;
  transition: opacity 0.4s ease, visibility 0.4s ease;
  opacity: 0;
  visibility: hidden;
}
@media screen and (max-width: 768px) {
  #countBtn .count_txt_box {
    min-width: 9rem;
    margin-bottom: 0.5rem;
  }
}
#countBtn .count_txt_box .count_num {
  text-align: center;
  font-size: 2.4rem;
  font-weight: 900;
  color: #f29600;
  letter-spacing: 0.06em;
}
@media screen and (max-width: 768px) {
  #countBtn .count_txt_box .count_num {
    font-size: 1.9rem;
  }
}
#countBtn .count_txt_box .count_txt {
  text-align: center;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.3;
  letter-spacing: 0.04em;
}
@media screen and (max-width: 768px) {
  #countBtn .count_txt_box .count_txt {
    font-size: 1.2rem;
  }
}
#countBtn .count_txt_box.on {
  opacity: 1;
  visibility: visible;
}
#countBtn .count_btn {
  position: relative;
  width: 12rem;
  height: 12rem;
  padding: 1.4rem;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  #countBtn .count_btn {
    width: 9rem;
    height: 9rem;
    padding: 1rem;
  }
}
#countBtn .count_btn::before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  content: "";
  display: block;
  background: url(../img/index/count_btn_ico02.svg) no-repeat center center;
  background-size: 100%;
  animation: count_ico02 15s linear infinite;
}
@keyframes count_ico02 {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(365deg);
  }
}
#countBtn .count_btn .count_btn_box {
  position: relative;
  z-index: 2;
  width: 100%;
  height: 100%;
  background: #fff;
  border-radius: 50%;
  cursor: pointer;
  pointer-events: auto;
}
#countBtn .count_btn .count_btn_box::before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  content: "";
  display: block;
  width: 6.5rem;
  height: 6.5rem;
  background: url(../img/index/count_btn_ico01.svg) no-repeat center center;
  background-size: 100%;
  animation: count_ico01 4s linear infinite;
}
@media screen and (max-width: 768px) {
  #countBtn .count_btn .count_btn_box::before {
    width: 5rem;
    height: 5rem;
  }
}
@keyframes count_ico01 {
  0% {
    opacity: 0;
    transform: scale(0.1);
  }
  10% {
    opacity: 1;
    transform: scale(1);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}

.count_effect_box {
  position: fixed;
  z-index: 102;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 80%;
  height: 80vh;
  pointer-events: none;
}
@media screen and (max-width: 768px) {
  .count_effect_box {
    height: 60vh;
  }
}
.count_effect_box .count_effect {
  position: absolute;
  width: 30rem;
  height: 30rem;
  background: url(../img/index/count_btn_ico01.svg) no-repeat center center;
  background-size: 100%;
  animation: count_effect 1.2s ease forwards;
}
@media screen and (max-width: 768px) {
  .count_effect_box .count_effect {
    width: 20rem;
    height: 20rem;
  }
}
.count_effect_box .count_effect.min {
  width: 20rem;
  height: 20rem;
}
@media screen and (max-width: 768px) {
  .count_effect_box .count_effect.min {
    width: 10rem;
    height: 10rem;
  }
}
@keyframes count_effect {
  0% {
    opacity: 0;
    transform: scale(0.1);
  }
  50% {
    opacity: 1;
  }
  55% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: scale(1);
  }
}

/* ------------------------------
	.lead
------------------------------ */
.lead {
  position: relative;
}
.lead .scroll_box {
  height: 200px;
}
.lead .lead_bg {
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #111;
  opacity: 0;
}
.lead .lead_cnt {
  position: relative;
  z-index: 3;
  top: 0;
  left: 0;
  width: 100%;
  padding: 0 0 15rem;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.6s ease, visibility 0.6s ease;
  transition: opacity 0.6s ease, visibility 0.6s ease;
}
@media screen and (max-width: 768px) {
  .lead .lead_cnt {
    padding: 0 0 20rem;
  }
}
.lead .lead_cnt.on {
  opacity: 1;
  visibility: visible;
}
.lead .lead_cnt * {
  color: #fff;
}
.lead .lead_cnt .wrap {
  position: sticky;
  top: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
}
@media screen and (max-width: 768px) {
  .lead .lead_cnt .wrap {
    padding-top: 7rem;
  }
}
.lead .lead_cnt .txt_box {
  position: relative;
  padding-top: 12rem;
}
@media screen and (max-width: 768px) {
  .lead .lead_cnt .txt_box {
    padding-top: 5.7rem;
  }
}
.lead .lead_cnt .ttl {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  text-align: center;
}
.lead .lead_cnt .ttl img {
  width: 103.1rem;
  -webkit-transition: all 0.8s ease;
  transition: all 0.8s ease;
}
@media screen and (max-width: 768px) {
  .lead .lead_cnt .ttl img {
    width: 32rem;
  }
}
.lead .lead_cnt .txt {
  font-weight: 500;
  line-height: 2.3;
}
@media screen and (max-width: 768px) {
  .lead .lead_cnt .txt {
    font-size: 1.3rem;
    line-height: 2;
  }
}
.lead .lead_cnt .lead_scroll {
  position: relative;
  min-height: 400vh;
}
.lead .lead_cnt .lead_scroll .scroll_nav {
  position: absolute;
  bottom: 3rem;
  left: -10rem;
}
@media screen and (max-width: 768px) {
  .lead .lead_cnt .lead_scroll .scroll_nav {
    left: -2rem;
    bottom: 0.5rem;
  }
}
.lead .lead_cnt .lead_scroll .scroll_nav .scroll_ico {
  position: relative;
  display: block;
  width: 1.5rem;
  height: 1.5rem;
  border: 0.2rem solid transparent;
  border-radius: 50%;
  pointer-events: none;
}
@media screen and (max-width: 768px) {
  .lead .lead_cnt .lead_scroll .scroll_nav .scroll_ico {
    width: 1rem;
    height: 1rem;
    border-width: 0.15rem;
  }
}
.lead .lead_cnt .lead_scroll .scroll_nav .scroll_ico::before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  content: "";
  display: block;
  width: 0.6rem;
  height: 0.6rem;
  border-radius: 50%;
  background: #fff;
}
@media screen and (max-width: 768px) {
  .lead .lead_cnt .lead_scroll .scroll_nav .scroll_ico::before {
    width: 0.5rem;
    height: 0.5rem;
  }
}
.lead .lead_cnt .lead_scroll .scroll_nav .scroll_ico + .scroll_ico {
  margin-top: 0.3rem;
}
@media screen and (max-width: 768px) {
  .lead .lead_cnt .lead_scroll .scroll_nav .scroll_ico + .scroll_ico {
    margin-top: 0.2rem;
  }
}
.lead .lead_cnt .lead_scroll .scroll_nav .scroll_ico.ico01 {
  border-color: #fff;
}
.lead .lead_cnt .lead_scroll .scroll_nav .scroll_ico.ico02 {
  border-color: transparent;
}
.lead .lead_cnt .lead_scroll .scroll_nav .scroll_ico.ico03 {
  border-color: transparent;
}
.lead .lead_cnt .lead_scroll .scroll_fade {
  position: absolute;
  left: 0;
}
.lead .lead_cnt .lead_scroll .scroll_fade.scroll_fade01 {
  top: 100vh;
}
.lead .lead_cnt .lead_scroll .scroll_fade.scroll_fade02 {
  top: 200vh;
}
.lead .lead_cnt .lead_scroll .ttl {
  height: 100%;
  -webkit-transition: height 0.8s ease;
  transition: height 0.8s ease;
}
@media screen and (max-width: 768px) {
  .lead .lead_cnt .lead_scroll .ttl {
    max-height: calc(100vh - 14rem);
  }
}
.lead .lead_cnt .lead_scroll .txt {
  opacity: 0;
  -webkit-transition: opacity 0.8s ease;
  transition: opacity 0.8s ease;
}
.lead .lead_cnt .lead_scroll.fade01 .ttl {
  height: 7.7rem;
}
@media screen and (max-width: 768px) {
  .lead .lead_cnt .lead_scroll.fade01 .ttl {
    height: 3.2rem;
  }
}
.lead .lead_cnt .lead_scroll.fade01 .ttl img {
  width: 76.8rem;
}
@media screen and (max-width: 768px) {
  .lead .lead_cnt .lead_scroll.fade01 .ttl img {
    width: 32rem;
  }
}
.lead .lead_cnt .lead_scroll.fade01 .scroll_nav .scroll_ico.ico01 {
  border-color: transparent;
}
.lead .lead_cnt .lead_scroll.fade01 .scroll_nav .scroll_ico.ico02 {
  border-color: #fff;
}
.lead .lead_cnt .lead_scroll.fade01 .scroll_nav .scroll_ico.ico03 {
  border-color: transparent;
}
.lead .lead_cnt .lead_scroll.fade02 .txt {
  opacity: 1;
}
.lead .lead_cnt .lead_scroll.fade02 .scroll_nav .scroll_ico.ico01 {
  border-color: transparent;
}
.lead .lead_cnt .lead_scroll.fade02 .scroll_nav .scroll_ico.ico02 {
  border-color: transparent;
}
.lead .lead_cnt .lead_scroll.fade02 .scroll_nav .scroll_ico.ico03 {
  border-color: #fff;
}

/* ------------------------------
	.about
------------------------------ */
.about {
  position: relative;
  z-index: 2;
  background: #000;
}
.about .img_box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.about .about_img {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: #000 url(../img/index/about_bg01.jpg) no-repeat center center;
  background-size: cover;
}
@media screen and (min-width: 1400px) {
  .about .about_img {
    background: #000 url(../img/index/about_bg01.jpg) no-repeat center center;
    background-size: 140rem;
  }
}
@media screen and (max-width: 768px) {
  .about .about_img {
    background-size: 200%;
  }
}
.about .about_img.fix {
  position: fixed;
}
.about .about_img.fix-out {
  top: auto;
  bottom: 0;
  position: absolute;
}
.about .scroll_box {
  height: 300px;
}
.about .scroll_img {
  height: 100vh;
}
.about .about_bg {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #111;
  opacity: 0;
}
.about .about_cnt {
  position: relative;
  z-index: 2;
  width: 100%;
  padding: 0 0 15rem;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.6s ease, visibility 0.6s ease;
  transition: opacity 0.6s ease, visibility 0.6s ease;
}
@media screen and (max-width: 768px) {
  .about .about_cnt {
    padding: 0 0 20rem;
  }
}
.about .about_cnt.on {
  opacity: 1;
  visibility: visible;
}
.about .about_cnt * {
  color: #fff;
}
.about .about_cnt .wrap {
  position: sticky;
  top: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
}
@media screen and (max-width: 768px) {
  .about .about_cnt .wrap {
    padding-top: 7rem;
  }
}
.about .about_cnt .txt_box {
  position: relative;
  padding-top: 12rem;
}
@media screen and (max-width: 768px) {
  .about .about_cnt .txt_box {
    padding-top: 5.7rem;
  }
}
.about .about_cnt .ttl {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  text-align: center;
}
.about .about_cnt .ttl img {
  width: 89rem;
  -webkit-transition: all 0.8s ease;
  transition: all 0.8s ease;
}
@media screen and (max-width: 768px) {
  .about .about_cnt .ttl img {
    width: 27.2rem;
  }
}
.about .about_cnt .txt {
  font-weight: 500;
  line-height: 2.3;
}
@media screen and (max-width: 768px) {
  .about .about_cnt .txt {
    font-size: 1.3rem;
    line-height: 2;
  }
}
.about .about_cnt .about_scroll {
  position: relative;
  min-height: 400vh;
}
.about .about_cnt .about_scroll .scroll_nav {
  position: absolute;
  bottom: 3rem;
  left: -10rem;
}
@media screen and (max-width: 768px) {
  .about .about_cnt .about_scroll .scroll_nav {
    left: -2rem;
    bottom: 0.5rem;
  }
}
.about .about_cnt .about_scroll .scroll_nav .scroll_ico {
  position: relative;
  display: block;
  width: 1.5rem;
  height: 1.5rem;
  border: 0.2rem solid transparent;
  border-radius: 50%;
  pointer-events: none;
}
@media screen and (max-width: 768px) {
  .about .about_cnt .about_scroll .scroll_nav .scroll_ico {
    width: 1rem;
    height: 1rem;
    border-width: 0.15rem;
  }
}
.about .about_cnt .about_scroll .scroll_nav .scroll_ico::before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  content: "";
  display: block;
  width: 0.6rem;
  height: 0.6rem;
  border-radius: 50%;
  background: #fff;
}
@media screen and (max-width: 768px) {
  .about .about_cnt .about_scroll .scroll_nav .scroll_ico::before {
    width: 0.5rem;
    height: 0.5rem;
  }
}
.about .about_cnt .about_scroll .scroll_nav .scroll_ico + .scroll_ico {
  margin-top: 0.3rem;
}
@media screen and (max-width: 768px) {
  .about .about_cnt .about_scroll .scroll_nav .scroll_ico + .scroll_ico {
    margin-top: 0.2rem;
  }
}
.about .about_cnt .about_scroll .scroll_nav .scroll_ico.ico01 {
  border-color: #fff;
}
.about .about_cnt .about_scroll .scroll_nav .scroll_ico.ico02 {
  border-color: transparent;
}
.about .about_cnt .about_scroll .scroll_nav .scroll_ico.ico03 {
  border-color: transparent;
}
.about .about_cnt .about_scroll .scroll_fade {
  position: absolute;
  left: 0;
}
.about .about_cnt .about_scroll .scroll_fade.scroll_fade01 {
  top: 100vh;
}
.about .about_cnt .about_scroll .scroll_fade.scroll_fade02 {
  top: 200vh;
}
.about .about_cnt .about_scroll .ttl {
  height: 100%;
  -webkit-transition: height 0.8s ease;
  transition: height 0.8s ease;
}
@media screen and (max-width: 768px) {
  .about .about_cnt .about_scroll .ttl {
    max-height: calc(100vh - 14rem);
  }
}
.about .about_cnt .about_scroll .txt {
  opacity: 0;
  -webkit-transition: opacity 0.8s ease;
  transition: opacity 0.8s ease;
}
.about .about_cnt .about_scroll.fade01 .ttl {
  height: 8rem;
}
@media screen and (max-width: 768px) {
  .about .about_cnt .about_scroll.fade01 .ttl {
    height: 4.3rem;
  }
}
.about .about_cnt .about_scroll.fade01 .ttl img {
  width: 59.6rem;
}
@media screen and (max-width: 768px) {
  .about .about_cnt .about_scroll.fade01 .ttl img {
    width: 27.2rem;
  }
}
.about .about_cnt .about_scroll.fade01 .scroll_nav .scroll_ico.ico01 {
  border-color: transparent;
}
.about .about_cnt .about_scroll.fade01 .scroll_nav .scroll_ico.ico02 {
  border-color: #fff;
}
.about .about_cnt .about_scroll.fade01 .scroll_nav .scroll_ico.ico03 {
  border-color: transparent;
}
.about .about_cnt .about_scroll.fade02 .txt {
  opacity: 1;
}
.about .about_cnt .about_scroll.fade02 .scroll_nav .scroll_ico.ico01 {
  border-color: transparent;
}
.about .about_cnt .about_scroll.fade02 .scroll_nav .scroll_ico.ico02 {
  border-color: transparent;
}
.about .about_cnt .about_scroll.fade02 .scroll_nav .scroll_ico.ico03 {
  border-color: #fff;
}

/* ------------------------------
	.movie_cnt
------------------------------ */
.movie_cnt {
  position: relative;
  z-index: 2;
  background: #e50012;
  padding: 15rem 0 17rem;
}
@media screen and (max-width: 768px) {
  .movie_cnt {
    padding: 7rem 0 9rem;
  }
}
@media screen and (min-width: 769px) {
  .movie_cnt .wrap {
    max-width: 95rem;
  }
}
.movie_cnt .ttl {
  margin-bottom: 4rem;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .movie_cnt .ttl {
    margin-bottom: 2rem;
  }
}
.movie_cnt .ttl img {
  width: 33.7rem;
}
@media screen and (max-width: 768px) {
  .movie_cnt .ttl img {
    width: 13.8rem;
  }
}
.movie_cnt .movie {
  position: relative;
  background: #fff;
  border: 1.5rem solid #fff;
  border-radius: 4rem;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .movie_cnt .movie {
    border-width: 0.7rem;
    border-radius: 2rem;
  }
}
.movie_cnt .movie .youtube {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  padding-top: 56.25%;
  pointer-events: none;
}
.movie_cnt .movie .youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.movie_cnt .play_btn {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.movie_cnt .play_btn a {
  display: block;
  width: 100%;
  height: 100%;
}

.modal_close_btn {
  right: 0;
  padding-right: 0;
  height: 4rem;
  background: url(../img/common/ico_close01.svg) no-repeat right top;
  background-size: 3.7rem;
  color: transparent;
  opacity: 1;
  cursor: pointer;
}

.mfp-container {
  padding: 0;
}

.mfp-content {
  max-width: 95rem;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .mfp-content {
    padding: 0 1.5rem;
  }
}
.mfp-content .movie_box {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  padding-top: 56.25%;
}
.mfp-content .movie_box iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

/* ------------------------------
	.special
------------------------------ */
.special {
  position: relative;
  z-index: 2;
  padding: 16rem 0 19rem;
  background: #f7f7f7;
}
@media screen and (max-width: 768px) {
  .special {
    padding: 10rem 0 6.5rem;
  }
}
@media screen and (min-width: 769px) {
  .special .wrap {
    max-width: 120rem;
  }
}
.special .special_ttl {
  margin-bottom: 9rem;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .special .special_ttl {
    margin-bottom: 4.5rem;
  }
}
.special .special_ttl img {
  width: 50.3rem;
}
@media screen and (max-width: 768px) {
  .special .special_ttl img {
    width: 24.8rem;
  }
}
.special .special_box {
  position: relative;
  display: flex;
  gap: 7.2rem;
}
@media screen and (max-width: 768px) {
  .special .special_box {
    flex-direction: column;
    gap: 0;
  }
}
.special .special_box + .special_box {
  margin-top: 10rem;
  padding-top: 10rem;
}
@media screen and (max-width: 768px) {
  .special .special_box + .special_box {
    margin-top: 5rem;
    padding-top: 5rem;
  }
}
.special .special_box + .special_box::before {
  position: absolute;
  top: -0.5rem;
  left: 0;
  content: "";
  display: block;
  width: 100%;
  height: 1rem;
  background: url(../img/index/special_line01.svg) no-repeat center center;
  background-size: 100%;
}
@media screen and (max-width: 768px) {
  .special .special_box + .special_box::before {
    background-size: 400%;
  }
}
.special .special_box .img {
  flex-shrink: 0;
  width: 59rem;
}
@media screen and (max-width: 768px) {
  .special .special_box .img {
    order: 2;
    width: 100%;
    margin-bottom: 2rem;
  }
}
.special .special_box .img a {
  position: relative;
  display: block;
}
.special .special_box .img a::before {
  position: absolute;
  right: 3rem;
  bottom: 3rem;
  content: "";
  display: block;
  width: 8rem;
  height: 8rem;
  background: url(../img/common/ico_arw02.svg) no-repeat center center;
  background-size: 100%;
}
@media screen and (max-width: 768px) {
  .special .special_box .img a::before {
    right: 1.5rem;
    bottom: 1.5rem;
    width: 6rem;
    height: 6rem;
  }
}
.special .special_box .img a[target=_blank]::before {
  transform: rotate(-45deg);
}
.special .special_box .txt_box {
  width: 45rem;
}
@media screen and (max-width: 768px) {
  .special .special_box .txt_box {
    width: 100%;
    display: contents;
  }
}
.special .special_box .txt_box .ico {
  text-align: center;
  margin-bottom: 2.5rem;
}
@media screen and (max-width: 768px) {
  .special .special_box .txt_box .ico {
    margin-bottom: 2rem;
  }
}
.special .special_box .txt_box .ico img {
  width: 8.8rem;
}
@media screen and (max-width: 768px) {
  .special .special_box .txt_box .ico img {
    width: 6rem;
  }
}
@media screen and (max-width: 768px) {
  .special .special_box .txt_box .ttl_box {
    order: 1;
  }
}
.special .special_box .txt_box .ttl {
  margin-bottom: 2.5rem;
  text-align: center;
  font-size: 4.5rem;
  font-weight: 900;
  line-height: 1.1;
  color: #e50012;
}
@media screen and (max-width: 768px) {
  .special .special_box .txt_box .ttl {
    margin-bottom: 2rem;
    font-size: 3.5rem;
  }
}
.special .special_box .txt_box .ttl.ttl01 img {
  width: 40rem;
}
@media screen and (max-width: 768px) {
  .special .special_box .txt_box .ttl.ttl01 img {
    width: 31.8rem;
  }
}
.special .special_box .txt_box .ttl.ttl03 img {
  width: 28rem;
}
@media screen and (max-width: 768px) {
  .special .special_box .txt_box .ttl.ttl03 img {
    width: 19.6rem;
  }
}
.special .special_box .txt_box .ttl.ttl04 img {
  margin-bottom: 0.5em;
  width: 7.5rem;
}
@media screen and (max-width: 768px) {
  .special .special_box .txt_box .ttl.ttl04 img {
    width: 5.5rem;
  }
}
.special .special_box .txt_box .txt {
  text-align: center;
  font-size: 1.8rem;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .special .special_box .txt_box .txt {
    order: 3;
    font-size: 1.4rem;
  }
}
@media screen and (min-width: 769px) {
  .special .special_box:nth-child(odd) {
    justify-content: flex-end;
  }
}
@media screen and (min-width: 769px) {
  .special .special_box:nth-child(odd) .img {
    order: 2;
  }
}
@media screen and (min-width: 769px) {
  .special .special_box:nth-child(odd) .txt_box {
    order: 1;
  }
}